<mat-toolbar class="prueba">
  <span>
    <img src="../assets/img/logo-sargi.png" alt="logo" class="logo-sargi">
  </span>
  <div class="menu-wrapper-btn">
    <button mat-flat-button class="prueba white-text">
      <fa-icon [icon]="faHome"></fa-icon> Inicio
    </button>
    <button mat-flat-button class="prueba white-text">
      <fa-icon [icon]="faPaperPlane"></fa-icon> Eventos
    </button>
    <button mat-flat-button class="prueba white-text">
      <fa-icon [icon]="faFolder"></fa-icon> Histórico
    </button>
    <button mat-flat-button class="prueba white-text" [matMenuTriggerFor]="menuAdm"><fa-icon [icon]="faCog"></fa-icon> Administración</button>
    <mat-menu #menuAdm="matMenu">
      <button mat-menu-item><fa-icon [icon]="faUsers"></fa-icon> Usuarios</button>
      <button mat-menu-item><fa-icon [icon]="faSitemap"></fa-icon> Equipos</button>
    </mat-menu>
  </div>
</mat-toolbar>
<div fxLayout="row" fxLayoutAlign="space-around center" style="margin-top: 5px;">
  <div fxFlex="30">
    <highcharts-chart 
      [Highcharts]="Highcharts"
      [options]="chartOptions"
      style="width: 100%; height: 485px; display: block;">
    </highcharts-chart>
  </div>
  <div fxFlex="70">
    <div id="map"></div>
  </div>
</div>
<div fxLayout="row" fxLayoutAlign="space-around center" style="margin-top: 35px;">
  <div fxFlex="50">
    <highcharts-chart 
      [Highcharts]="Highcharts"
      [options]="chartOptions2"
      style="width: 100%; height: 400px; display: block;">
  </highcharts-chart>
  </div>
  <div fxFlex="50">
    <highcharts-chart 
      [Highcharts]="Highcharts"
      [options]="chartOptions3"
      style="width: 100%; height: 400px; display: block;">
    </highcharts-chart>
  </div>
</div>
<!-- <div fxLayout="row" fxLayoutAlign="space-around center">
      <div id="map"></div>
</div> -->